Is it safe to use both 5.7.0 and 5.7.1 VMs in one cluster?

mats cronqvist <>
Mon Jul 20 11:10:29 CEST 2009


Sergey Samokhin <> writes:

> Hello!
>
> Is it safe to build an erlang cluster from aplications running under
> different VMs: say, 5.7.1 and 5.7.0?

  Historically, VM's have been backwards compatible with the previous
  major version. So R14's are pretty much guaranteed to be able to talk
  to R13's, but might not be able to talk to R12's. (Just an example, I
  have no idea what R14 will actually do.)

  mats


More information about the erlang-questions mailing list